Skip to main content
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    gtk2-engines package for Aleph 23 on Red Hat 7.x

    • Product: Aleph
    • Product Version: 23
    • Relevant for Installation Type: Local



    We're installing Aleph 23 in a server with Red Hat 7.x, and our pre-checks informed us that the gtk2-engines package needs to be installed. However, this package is not longer supported by Red Hat, and much be downloaded from a different source. How should we proceed?


    In such a case, the installation of the gtk2-engines package can be skipped. The pre-checks will be updated in the future to take this into account.



    • Article last edited: 26-July-2016
    • Was this article helpful?